a:visited  { color: blue; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:link { color: blue; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover { color: blue; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:active { color: red; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
address { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
b, em { font-style: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
body  { color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: white }
code { font-family: "Courier New", Courier, Monaco }
h1 { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2  { font-style: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
h3  { font-style: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;   }
h4  { font-style: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
li     { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 4pt }
p, td { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
pre     { font-family: "Courier New", Courier, Monaco; margin-left: 10pt }


div#content h3 
{ margin-top: 25px;
  margin-bottom: 15px; 
  line-height: 5px;
}

div#menuPane{
	position: absolute;
	left: 5px;
	top: 123px;
	width: 140px;
	border: 1px solid black;
}

div#menuPane h4 {
	padding: 0px 0px 0px 0px;
	margin: 3px; 
	font-size: 100%;
	font-weight: normal;
}

div#content{
	position:absolute;
	left: 152px;
	top: 5px;
	right: 5px;
	padding-left: 15px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	border: 1px solid black;
	max-width:1100px
}


div#doc{
        position:absolute;
	left: 152px;
	top: 5px;
	right: 5px;
	padding-left: 15px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	border: 1px solid black;
	max-width:800px
}